LPPOM HALAL - Feature #4

ACCOUNTING - Auto Jurnal Profit
11/19/2020 10:21 AM - Aden Baihagqi

Status: Closed
Priority: Urgent
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2020

0%
0.00 hour
0.00 hour

Description
Dear Dev,

Mohon dibuatkan agar saat closing, jurnal profit otomatis terbentuk sesuai diskusi dengan Jesika.

Tks

History

#1 - 11/19/2020 12:13 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 11/24/2020 09:16 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 11/24/2020 09:16 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Anonymous

#4 - 11/24/2020 05:45 PM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to Tri Rizqiaty

#5 - 11/24/2020 05:45 PM - Aden Baihaqi
- Status changed from Deploy to Closed

07/02/2025
